/****** FONTS ******/

/* Iosevka Aile as the main font */
@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-Thin.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Thin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-ThinOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ThinOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-ThinOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ThinOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-ThinItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraLight.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraLightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraLightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraLightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraLightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraLightItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-Light.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-LightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-LightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-LightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-LightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-LightItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-LightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-Regular.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-Oblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Oblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-Oblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Oblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-Italic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-Medium.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-MediumOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-MediumOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-MediumOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-MediumOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-MediumItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-MediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-SemiBold.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-SemiBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-SemiBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-SemiBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-SemiBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-SemiBoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-Bold.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-BoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-BoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-BoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-BoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-BoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-BoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraBold.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-ExtraBoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaAile-Heavy.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-Heavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaAile-HeavyOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-HeavyOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web Oblique';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaAile-HeavyOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-HeavyOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Aile Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaAile-HeavyItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaAile-HeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Thin.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Thin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedThin.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ThinOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ThinOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ThinOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ThinOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedThinOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedThinOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ThinItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedThinItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraLight.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedExtraLight.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraLightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraLightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraLightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraLightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedExtraLightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedExtraLightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraLightItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedExtraLightItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Light.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedLight.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-LightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-LightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-LightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-LightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedLightOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedLightOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-LightItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-LightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedLightItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Regular.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Extended.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Extended.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-Oblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Oblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Oblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Oblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-Italic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Medium.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedMedium.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedMedium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-MediumOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-MediumOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-MediumOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-MediumOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedMediumOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedMediumOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-MediumItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-MediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedMediumItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedMediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-SemiBold.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedSemiBold.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedSemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-SemiBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-SemiBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-SemiBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-SemiBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedSemiBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedSemiBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-SemiBoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedSemiBoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedSemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Bold.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedBold.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-BoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-BoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-BoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-BoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-BoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-BoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedBoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraBold.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedExtraBold.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedExtraBoldOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedExtraBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtraBoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedExtraBoldItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-Heavy.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-Heavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: expanded;
	font-style: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedHeavy.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedHeavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-HeavyOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-HeavyOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web Oblique';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	src: url('../fonts/WOFF2/IosevkaSlab-HeavyOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-HeavyOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: expanded;
	font-style: oblique;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedHeavyOblique.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedHeavyOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-HeavyItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-HeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Slab Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: expanded;
	font-style: italic;
	src: url('../fonts/WOFF2/IosevkaSlab-ExtendedHeavyItalic.woff2') format('woff2'), url('../fonts/TTF/IosevkaSlab-ExtendedHeavyItalic.ttf') format('truetype');
}


/* Andika Amb Naran for the nahan script */

@font-face {
    font-family: 'AndikaAmbNaran';
    src: url('../fonts/AndikaAmbNaran.ttf') format('truetype');
}

:root {
    /* Colorscheme based on gruvbox
     * bg -> bg0_h
     * fg -> fg0
     * bg-accent -> bg2
     * fg-inactive -> fg3
     * fg-accent -> orange[fg]
     * fg-error -> red[fg]
     * fg-note -> aqua[fg]
    */
    
    /* Dark colorscheme*/
    --d-bg: #1d2021;
    --d-fg: #fbf1c7;
    --d-bg-accent: #3c3836;
    --d-fg-inactive: #bdae93;
    --d-fg-accent: #fe8019;
    --d-fg-error: #fb4934;
    --d-fg-note: #8ec07c;

    /* Light colorscheme */
    --l-bg: #f9f5d7;
    --l-fg: #282828;
    --l-bg-accent: #d5c4a1;
    --l-fg-inactive: #665c54;
    --l-fg-accent: #af3a03;
    --l-fg-error: #9d0006;
    --l-fg-note: #427b58;
}

* {
    padding: 0pt;
    margin: 0pt;
    color-scheme: dark;
    @media (prefers-color-scheme: light) {
        color-scheme: light;
    }
}

body {
    background-color: light-dark(var(--l-bg), var(--d-bg));
    color: light-dark(var(--l-fg), var(--d-fg));
    font-weight: 400;
    font-family: 'Iosevka Aile Web', sans-serif;
}

pre, code {
    font-family: 'Iosevka Slab Web', monospace;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
}

strong {
    font-weight: 700;
}

input {
    background-color: light-dark(var(--l-bg), var(--d-bg));
    color: light-dark(var(--l-fg), var(--d-fg));
}

header {
    width: 100%;
    background-color: light-dark(var(--l-bg-accent), var(--d-bg-accent));
    text-align: center;
    nav {
        width: 100%;
        padding: 0pt, 10pt;
        justify-items: stretch;
        justify-content: space-evenly;
        align-items: stretch;
        display: flex;
        input {
            width: 25vw;
            margin: 10pt;

        }
    }
    h1 a {
        text-decoration: none
    }

}

a {
    display: inline;
    color: light-dark(var(--l-fg-accent), var(--d-fg-accent));
}

aside {
	background-color: light-dark(var(--l-bg-accent), var(--d-bg-accent));
	padding: 10pt;
	height: min-content;
}

footer {
    width: 100% - 10pt;
    padding: 10pt;
    background-color: light-dark(var(--l-bg-accent), var(--d-bg-accent));
}

@media (min-width: 1000px) {
    #main-body {
        display: flex;
    }
    main {
        width: calc(100% - 20em);
    }
    aside {
        position: -webkit-sticky; /* Safari */
        position: sticky;
        top: 0;
        margin: 10pt, 10pt, 10pt, 0pt;
        width: 20em;
    }
    aside nav {
        height: 40vh;
        overflow-y: scroll;
    }
}

main {
    padding: 25pt 10pt;
}
main h1 {
    font-size: 2em;
    font-weight: 900;
}
main li {
    list-style-position: inside;
    padding: 0 0 0 10pt;
}
main table {
    margin: 1em;
}
main td, main th {
    padding: 0.25em 1em;
    margin: 0;
}
main th, main td:has(strong)
{
    background-color: light-dark(var(--l-bg-accent), var(--d-bg-accent));
}

main .low {
    color: light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
    font-style: italic;
    font-size: .8em;
}
main .high {
    color: light-dark(var(--l-fg-accent), var(--d-fg-accent));
}
main em {
    color: light-dark(var(--l-fg-accent), var(--d-fg-accent));
}
main table,
main td,
main th,
main tr {
        border-collapse: collapse;
        margin: .5em;
        border-collapse: collapse;
        border: 1px solid light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
        text-align: center;
}
main h2,
main h3,
main h4,
main h5,
main h6 {
    padding-top: 1em;
}

main button {
    padding: 1em;
    background-color: light-dark(var(--l-bg-accent), var(--d-bg-accent));
    color: light-dark(var(--l-fg-accent), var(--d-fg-accent));
    border: none;
    &:hover {
        background-color: light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
        color: light-dark(var(--l-bg-accent), var(--d-bg-accent));
    }
}

.buttonbox {
    padding-top: 20px;
    a {
        margin: 5px;
    }
}

#searchdict {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#dictbox{
    height: 25vh;
    width: 75%;
    overflow: scroll;
    margin-left: auto;
    margin-right: auto;
	border: .1em solid light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
}

#dictbox > li {
    list-style: none;
    margin-top: .25em;
    margin-bottom: .25em;
    border: .1em solid light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
    display: block;
}

.defbody li {
    list-style-position: inside;
    display: list-item;
}

ul.sresult {
	width: 50vw;
	height: 20vw;
	overflow: scroll;
	justify-content: center;
	position: absolute;
	top: 25%;
	left: 50%;
	transform: translate(-50%, 0%);
	background-color: light-dark(var(--l-bg-accent), var(--d-bg-accent));
	padding: 10pt;
	border: .1em solid light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
}

li.sresult {
	list-style: none;
	font-size: 1.5em;
}

.scr-nahan {
    font-family: 'Iosevka Aile Web', AndikaAmbNaran, sans-serif;
}

.gloss-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-contents: flex-start;
    align-items: stretch;
}

.gloss-row {
    text-align: left;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
}
.gloss-col {
    display: flex;
    flex-direction: column;
    justify-contents: flex-start;
    align-items: flex-start;
}
.gloss-text {
    font-weight: 600;
    padding: 1pt 10pt;
}
.gloss-translit {
    font-style: italic;
    color: light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
    padding: 1pt 10pt;
}
.gloss-split {
    padding: 1pt 10pt;
}
.gloss-phono {
    color: light-dark(var(--l-fg-inactive), var(--d-fg-inactive));
    padding: 1pt 10pt;
}
.gloss-morph {
    padding: 1pt 10pt;
}
.gloss-translation {
    font-style: italic;
    padding: 1pt 10pt;
}

p + p {
    margin-top: .75em;
}

